Skip to content
vocapable.Docs

Receptionist transfers live right now: every one for an owner or manager, your own otherwise (PRD E4-R7)

GET
/v1/workspace/live-handoffs
curl --request GET \
--url https://api.vocapable.com/v1/workspace/live-handoffs \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
LiveHandoffList
object
observed_at
required
Observed At
string format: date-time
data
required
Data
Array<object>
LiveHandoffSummary

One live receptionist handoff in the manager’s list (PRD E4-R7).

object
handoff_id
required
Handoff Id
string
state
required
State
string
Allowed values: ringing_app ringing_phone connecting connected declined missed ended reassigned
rep_name
required
Any of:
string
caller_name
required
Any of:
string
summary
required
Any of:
string
requested_at
required
Requested At
string format: date-time
can_redirect
required
Can Redirect
boolean
can_take_message
required
Can Take Message
boolean
redirected_to
required
Any of:
string
Example
{
"data": [
{
"state": "ringing_app"
}
]
}